#u1472
{
	background-color: #0385C2;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
}

#u1487-4
{
	border-style: solid;
	border-color: #000000;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 0px 10px 10px 0px ;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	border-width: 0px 0px 0px 2px;
	background: #0385C2 url("/images/buttom-side-ieu1487-4-fr.png") no-repeat right center;
	background: rgba(0,0,0,0) url("/images/buttom-side.gif") no-repeat right center;
	background-color: #0385C2;
	background-size: contain;
}

#u1474-4
{
	border-style: solid;
	border-color: #000000;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 0px 10px 10px 0px ;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	border-width: 0px 0px 0px 2px;
	background: #0385C2 url("/images/buttom-side-ieu1487-4-fr.png") no-repeat right center;
	background: rgba(0,0,0,0) url("/images/buttom-side.gif") no-repeat right center;
	background-color: #0385C2;
	background-size: contain;
}

#u1480-4
{
	border-style: solid;
	border-color: #000000;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 0px 10px 10px 0px ;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	border-width: 0px 0px 0px 2px;
	background: #0385C2 url("/images/buttom-side-ieu1487-4-fr.png") no-repeat right center;
	background: rgba(0,0,0,0) url("/images/buttom-side.gif") no-repeat right center;
	background-color: #0385C2;
	background-size: contain;
}

#u1501,#u1473,#u1477,#u1481
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1484-4
{
	border-style: solid;
	border-color: #000000;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 0px 10px 10px 0px ;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	border-width: 0px 0px 0px 2px;
	background: #0385C2 url("/images/buttom-side-ieu1487-4-fr.png") no-repeat right center;
	background: rgba(0,0,0,0) url("/images/buttom-side.gif") no-repeat right center;
	background-color: #0385C2;
	background-size: contain;
}

#u1487-4:hover,#u1474-4:hover,#u1480-4:hover,#u1484-4:hover
{
	background: #262626 url("/images/buttom-side-ieu1487-4-fr.png") no-repeat right center;
	background: rgba(0,0,0,0) url("/images/buttom-side.gif") no-repeat right center;
	background-color: #262626;
	background-size: contain;
}

#u1488,#u1475,#u1478,#u1482
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
}

#u1493-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	text-align: right;
	font-size: 20px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u1494-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 35px;
	text-align: right;
	font-size: 29px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u1496-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 17px;
	text-align: right;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1497-2
{
	font-size: 12px;
	text-align: right;
	line-height: 14px;
}

#u1497-4
{
	font-size: 25px;
	text-align: right;
	line-height: 30px;
}

#u1497-5
{
	font-size: 15px;
	line-height: 18px;
}

#u1498-6
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 17px;
	text-align: right;
	font-size: 15px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u1607
{
	background: -webkit-gradient(linear, left center, right center, from(#0083C1),color-stop(100%, rgba(0,0,0,0.48)));
	background: -webkit-linear-gradient(left,#0083C1 ,rgba(0,0,0,0.48) 100%);
	background: linear-gradient(to right,#0083C1 ,rgba(0,0,0,0.48) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0083C1, endColorstr=#7A000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0083C1', endColorstr='#7A000000', GradientType=1)";
	border-style: solid;
	border-width: 1px;
	border-color: #29ABE2;
}

#u2684_img
{
	display: block;
	vertical-align: top;
}

#u1497-7,#u1608-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}


